Subject: bug#14843: 24.3.50; `line-move', `line-move-visual' need doc strings

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 Jul 2013 09:54:02 +0300

> Date: Thu, 11 Jul 2013 13:52:23 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Perhaps it is also a small wonder that NONE of the uses of `line-move',
> including those in simple.el itself, make ANY USE of the additional
> parameters introduced in Emacs 22 (and not used even in 22).

That's not true.  These arguments are used by next-line and previous
line.